IPP Mail Archive: IPP> TES> Xerox IPP Prototype Client (V1.3) & Java Swing

IPP Mail Archive: IPP> TES> Xerox IPP Prototype Client (V1.3) & Java Swing

IPP> TES> Xerox IPP Prototype Client (V1.3) & Java Swing

Johnson, Swen R (sjohnson@cp10.es.xerox.com)
Thu, 14 Jan 1999 10:28:03 -0800

All,
If you are successfully using the latest release of the Xerox IPP Prototype
Client (version 1.3), you may ignore this messsage.

The latest version of JFC1.1 (the Java Foundation Classes), contains Swing
version 1.1 (Java UI Classes) which is incompatible with the Prototype
Client. When downloading JFC1.1, be sure to select the version that contains
Swing 1.0.3.

We have updated our README file to include a warning about the Swing
versions. A new IPP Prototype Client release zip file, whose only change
from the 1.3 release is the new README file, will soon appear at the Xerox
web site (http://www.xerox.com/research/ipp/).

Email xerox-ipp-tools@cp10.es.xerox.com if you have
problems or questions.